<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_splash" android:background="@drawable/home_bg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_margin="0.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="35.0sp" android:textColor="#ffffffff" android:id="@id/tv_loadtext" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_margin="50.0dip" android:text="正在加载数据" />
</LinearLayout>